Fortinet Document Library

Version:


Table of Contents

4.3.0
Download PDF
Copy Link

About FortiExtender OS 4.0.1

FortiExtender OS 4.0.1 addresses several compatibility issues between the device and FortiExtender Cloud. However, FortiExtender OS 4.0.1 is incompatible with the earlier modem firmwares of 17.0.0 and 18.0.0. To upgrade to the latest OS, you must first upgrade your modem firmware to 19.0.0 or your device might experience LTE connection issues.

About FortiExtender OS 4.0.1

FortiExtender OS 4.0.1 addresses several compatibility issues between the device and FortiExtender Cloud. However, FortiExtender OS 4.0.1 is incompatible with the earlier modem firmwares of 17.0.0 and 18.0.0. To upgrade to the latest OS, you must first upgrade your modem firmware to 19.0.0 or your device might experience LTE connection issues.